[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: glade--



Denis Leroy wrote:
Jonas G wrote:
hi guys!
Is there glade-- for FC6 in the reposity-tree? I want to create a gtkmm-project with glade but it says that i have to install glade-- first but i cannot find it with apt or yum?!

thanks

greetings from germany

jonas


I would recommend using the glade/libglademm combination instead. glademm is an old (unrelated) project that is not currently in Extras.


I have libglademm24(-devel) installed but theres only the command glade-2 available. When I click "Build" in galde-2 ther comes that error:
Error running glade-- to generate the C++ source code.
Check that you have glade-- installed and that it is in your PATH.
Then try running 'glade-- <project_file.glade>' in a terminal.

Can anyone help me?

greetings


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]